import { StyleSheet } from 'react-native';
import { Colors } from '../../../../theme';

export const styles = StyleSheet.create({
  dropdown: {
    width: '47%',
    height: 40,
    backgroundColor: '#F4F4F4',
    borderRadius: 4,
    paddingHorizontal: 8
  },
  placeholderStyle: {
    fontSize: 16,
    color: Colors.DARK_BLUE
  },
  selectedTextStyle: {
    fontSize: 16,
    color: Colors.DARK_BLUE
  },
  ageAndRankingWrapper: {
    width: '100%',
    display: 'flex',
    flexDirection: 'row',
    alignItems: 'center',
    justifyContent: 'space-between',
    marginTop: 20
  },
  buttonsWrapper: {
    width: '100%',
    display: 'flex',
    justifyContent: 'space-between',
    flexDirection: 'row',
    marginTop: 15
  }
});
